## jupyter-client 8.6.3

=== debian/changelog ===
jupyter-client (8.6.3-3) unstable; urgency=medium

  * Team upload.
  * Make autopkgtest explicitly depend on iproute2 and openssh-client.

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Sep 2025 10:35:40 +0100

jupyter-client (8.6.3-2) unstable; urgency=medium

  * Team upload
  * Fix intersphinx error
  * Fix FTBFS in Sphinx documentation building (closes: #1092533)

 -- Julian Gilbey <jdg@debian.org>  Mon, 13 Jan 2025 20:39:50 +0000

jupyter-client (8.6.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.6.3 that fixes a DeprecationWarning
    with Python 3.13 that hinders nbclient update.
  * Remove psutil patch applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Mon, 18 Nov 2024 15:33:47 +0100
