=== debian/control ===
Source: jupyter-client
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>,
           Gordon Ball <gordon@chronitis.net>
Section: python
Priority: optional
Standards-Version: 4.7.0
Homepage: https://github.com/jupyter/jupyter_client
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               ipython3,
               pybuild-plugin-pyproject,
               python-ipython-doc <!nodoc>,
               python3-all,
               python3-dateutil,
               python3-hatchling,
               python3-jupyter-core,
               python3-mypy <!nocheck>,
               python3-myst-parser,
               python3-psutil,
               python3-pydata-sphinx-theme <!nodoc>,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio (>= 0.18.0) <!nocheck>,
               python3-pytest-jupyter <!nocheck>,
               python3-pytest-timeout <!nocheck>,
               python3-sphinx,
               python3-sphinx-autodoc-typehints <!nodoc>,
               python3-sphinxcontrib-github-alt <!nodoc>,
               python3-tornado,
               python3-traitlets,
               python3-zmq
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-client.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-client
Rules-Requires-Root: no

Package: python3-jupyter-client
Architecture: all
Depends: python3-jupyter-core (>= 4.6.0),
         python3-psutil,
         ${misc:Depends},
         ${python3:Depends}
Breaks: python3-ipykernel (<< 6),
        python3-jupyter-console (<< 6.4.0-3~),
        python3-nbconvert (<< 6)
Suggests: python-jupyter-client-doc
Description: Jupyter protocol client APIs (Python 3)
 This software component contains the reference implementation
 of the Jupyter protocol. It also provides client and kernel
 management APIs to work with kernels, the "jupyter kernelspec"
 entry point to install kernelspecs for use with Jupyter frontends
 and the "jupyter run" command to execute a script on a jupyter kernel.
 .
 This package installs the library for Python 3.

Package: jupyter-client
Architecture: all
Section: utils
Depends: jupyter-core,
         python3-jupyter-client (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-jupyter-client-doc
Description: Jupyter protocol client APIs (tools)
 This software component contains the reference implementation
 of the Jupyter protocol. It also provides client and kernel
 management APIs to work with kernels, the "jupyter kernelspec"
 entry point to install kernelspecs for use with Jupyter frontends
 and the "jupyter run" command to execute a script on a jupyter kernel.
 .
 This package contains the jupyter-kernelspec and jupyter-run tools.

Package: python-jupyter-client-doc
Architecture: all
Section: doc
Depends: python-ipython-doc,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: jupyter-client,
          python3-jupyter-client
Multi-Arch: foreign
Description: Jupyter protocol client APIs (documentation)
 This software component contains the reference implementation
 of the Jupyter protocol. It also provides client and kernel
 management APIs to work with kernels, the "jupyter kernelspec"
 entry point to install kernelspecs for use with Jupyter frontends
 and the "jupyter run" command to execute a script on a jupyter kernel.
 .
 This package contains documentation.
Build-Profiles: <!nodoc>
