=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export LC_ALL=C.UTF-8

%:
	dh $@ --with=sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	@echo "Tests disabled to avoid circular dependencies"

ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build:
	PYTHONPATH=$$(pwd) make -C docs html

override_dh_installdocs:
	dh_installdocs -ppython-jupyter-client-doc --doc-main-package=python3-jupyter-client
	dh_installdocs --remaining-packages
endif
