## jupyter-client 8.7.0

=== debian/changelog ===
jupyter-client (8.7.0-1) unstable; urgency=medium

  * New upstream version 8.7.0
  * d/control: standards-version 4.7.3, drop rules-requires-root, drop priority
  * d/tests/pytest: skip test_runapp due, fails for non-default python versions

 -- Gordon Ball <gordon@chronitis.net>  Thu, 01 Jan 2026 22:06:21 +0000
