=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>,
            Gordon Ball <gordon@chronitis.net>
 Section: python
-Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/jupyter/jupyter_client
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -32,7 +31,6 @@
                python3-zmq
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-client.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-client
-Rules-Requires-Root: no
 
 Package: python3-jupyter-client
 Architecture: all
